.wrap{
 overflow: hidden;

}
.strawberry-header{
	background: #0183D7;
	 padding: 25px 0;
}
.bg-mint{background:#408CBF;}
.bg-strawberry{ background: #0183D7;}
.spacing-t-b{padding:20px 0;}
.strawberry-name{
	font-family: 'source_sans_prolight';
	margin-top: 30px;
}
.strawberry-name h1 {
    margin: 0;
}
.strawberry-name h1 a{
		font-family: 'source_sans_prolight';
	color: #fff;
	font-size: 40px;
	margin: 0;
}
.strawberry-name h1 a:hover{text-decoration: none;}
.strawberry-name span{
	font-family: 'source_sans_prolight';
	color: #995320;
	font-weight: normal;
}
.strawberry-name h5{color: #fff; margin: 0; font-weight: normal; font-size: 16px;}
.strawberry-menu{margin-top: 30px;}
.ruler{
	height: 1px;
	background: #e3e2e2;
	
}

.caption{padding:30px 50px; text-align:center;border-radius: 5px;}
.caption h1{margin-top: 0;line-height: 28px; color: #fff;}
.caption h2{margin: 0;line-height: 26px; color: #fff;}
.caption .btn{background-color:#fff; color:#000;}
.caption .btn:hover{background-color:#000; color:#fff;}


.strawberry-caption{padding:40px 50px; text-align: center;
border: 1px solid #eee; background: #2e1300; margin-bottom: 30px; margin-top:10px; }
.strawberry-caption h1{margin-top: 0;line-height: 28px;letter-spacing: 2px; color:#fff;}
.strawberry-caption span{color:#995320;}
.strawberry-caption h2{margin-top: 0;line-height: 26px;letter-spacing: 1px; color:#fff;}
.strawberry-caption .btn{background-color:#995320; color:;background-image: none;color: #fff;line-height: 18px;
 margin-top: 15px;font-family: 'source_sans_problack';text-shadow: none; border: none; border-color: none !important;transition: all 1s;}
.strawberry-caption .btn:hover{background-color:#000; color:#fff; background-image: none;text-shadow: none;}


.featured-item{float:left; margin-right: 25px;}
.block{
}
.block-title {margin-top: 20px;}
.block-title h1{text-transform: uppercase;}

.block-content{}
.block-content [class^="fw-icon-"], [class*=" fw-icon-"] {color:#464646;}
.block-content a{color: #995320;font-family: 'source_sans_probold';}
.block-content a:hover{color: #464646; text-decoration: none;}
.main-title{padding:30px 0;}
.main-title .block{text-align: center;}
.strawberry-testimonial-block{}

.strawberry-testimonial{background: #995320; padding: 20px; border-radius:5px; color:#fff;}
.strawberry-testimonial:hover{background: #995320; color: #fff; transition: all 1s;}

.strawberry-testimonial-footer{margin-top: 15px;font-size: 16px;}
.strawberry-testimonial-footer span{font-family: 'source_sans_probold';
	color: #995320;}
	

.strawberry-footer{padding:20px 0; }
.strawberry-footer .well{padding:0; margin-bottom: 0;}
.footer-content{ border-radius: 5px;
border: 1px solid #76BDEC; padding:7px;background: #408CBF ; margin-bottom: 0px; overflow: hidden; color:#fff;}
.footer-content:hover{background: #408CBF;transition: all 1s;}
.footer-content a{text-decoration:none; color:#fff; font-weight: bold;font-family: 'source_sans_probold'; text-transform: uppercase;}
.footer-content a:hover{text-decoration:none; color: #000;}

.strawberry-testimonial .i {
color: #fff;
font-size: 10px;
display: inline-block !important;
cursor: pointer;
width: 15px !important;
height: 14px !important;
border-radius: 50%;
text-align: center;
position: relative;
z-index: 1;
border:none;
padding: 6px;
background: #995320;
font-size: 14px;
margin-bottom: 7px;

}

.footer-content .i {
	color: #3e3e3e;
font-size: 10px;
display: inline-block !important;
cursor: pointer;
width: 15px !important;
height: 14px !important;
border-radius: 50%;
text-align: center;
position: relative;
z-index: 1;
border:none;
padding: 6px;
background:  #fff;
font-size: 14px;	
transition: all 1s;
}
.footer-content .i:hover{color: #fff;background: #000;}

.caret-red {
    text-align: center;
margin-left: 50%;
display: inline-block;
width: 0;
height: 0;
vertical-align: top;
border-top: 12px solid #995320;
border-right: 12px solid transparent;
border-left: 12px solid transparent;
content: "";
}
.caret-gray {
    text-align: center;
margin-left: 12px;
display: inline-block;
width: 0;
height: 0;
vertical-align: top;
border-top: 12px solid #2e1300;
border-right: 12px solid transparent;
border-left: 12px solid transparent;
content: "";
}
.strawberry-testimonial{position:relative;}
.strawberry-testimonial .caret-gray{bottom: -10px; position: absolute;}
.strawberry-testimonial:hover .caret-gray{border-top: 12px solid #995320; transition: all 1s;}

.strawberry-testimonial:hover .i{background: #fff;color:#995320;transition: all 1s; }


}
.strawberry-content {
	margin-top: 2%;
}
.top-bar {
	height:60px;
}
.top-bar h2 {
		color:#fff;
	margin-top:40px;
	margin-left:30px;
}
#inner-headline{
	background:#995320;
	position:relative;
	margin:0;
	padding:0;
	color:#fff;
}

.strawberry-contact {
}
.strawberry-contact_left {
	float:left;
	margin-right:3.3333%;
	width: 32.3333%;
}
.strawberry-contact_right {
	float:left;
	width: 63.3333%;
}
.strawberry-contact_left h3{
	margin-bottom: 2%;
	font-size: 1.2em;
	text-transform: capitalize;
	font-weight: 600;
	text-shadow: 0 1px 0 #ffffff;
}
.company_address{
	padding-top:10px;
}
.company_address p{
	font-weight: 400;
	color: #c0c0c0;
	text-shadow: 0 1px 0 #ffffff;
	line-height: 1.8em;
	font-size: 0.8725em;
}
.company_address p a{
	color: #19BD9B;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.company_address p a:hover{
	color: #c0c0c0;
}
.map{
	margin: 6% 0 4%;
}
.strawberry-contact_right h3{
	margin-bottom: 2%;
	font-size: 1.2em;
	text-transform: capitalize;
	font-weight: 600;
}
.strawberry-contact-form{
	position:relative;
}
.strawberry-contact-form div{
	padding:5px 0;
}
.strawberry-contact-form span{
	text-transform: capitalize;
	display: block;
	color: #c0c0c0;
	text-shadow: 0 1px 0 #ffffff;
	line-height: 1.5em;
	font-size: 0.8725em;
	font-weight: 400;
}
.strawberry-contact-form input[type="text"],.strawberry-contact-form textarea{
	padding: 10px;
	display: block;
	width: 96.3333%;
	background: #ffffff;
	outline: none;
	color: black;
	font-size: 0.8725em;
	border: 1px solid #ECECEC;
	-webkit-appearance: none;
}
.strawberry-contact-form textarea{
	resize:none;
	height:120px;		
}
.strawberry-contact-form input[type="submit"]{
	-webkit-appearance: none;
	font-weight: 600;
	cursor: pointer;
	border: none;
	outline: none;
	display: inline-block;
	padding: 12px 30px;
	font-size: 0.8925em;
	background-color:#C4C4C4;
	background-image:-webkit-linear-gradient(top, #C4C4C4, #AEAEAE);
	background-image:-moz-linear-gradient(top, #C4C4C4, #AEAEAE);
	background-image:-o-linear-gradient(top, #C4C4C4, #AEAEAE);
	background-image:-ms-linear-gradient(top, #C4C4C4, #AEAEAE);
	background-image:linear-gradient(top, #C4C4C4, #AEAEAE);
	text-transform: uppercase;

}
.strawberry-contact-form input[type="submit"]:hover{
	background: #AEAEAE;
}


@media only screen and (max-width: 640px){

	.strawberry-contact_left {
		float: none;
		margin-right: 0%;
		width: 100%;
	}
	.map {
		margin: 2% 0%;
	}
	.strawberry-contact_right {
		float: none;
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {

	.strawberry-contact-form input[type="text"], .strawberry-contact-form textarea {
		width: 93.3333%;
	}

}
@media only screen and (max-width: 320px) {
	.strawberry-contact-form input[type="text"], .strawberry-contact-form textarea {
		width: 90.3333%;
	}
}

/* CSS Document */

#formuseredit
{
 width:500px;
 
 margin:0px auto;
 text-align:center;
 
}
#form form inputuseredit
{
 width:100%;
 height:35px;
}
form buttonuseredit
{
 width:50%;
 height:35px;
}
table,td
{
 border:solid #e9e9e9 1px;
}

